if PACKAGE_bridgemngr

config BRIDGEMNGR_BRIDGE_VLAN
	bool "Use bridge-vlan backend"
	help
	   Set this option to use bridge-vlan as backend for VLAN objects.

config BRIDGEMNGR_BRIDGE_VENDOR_EXT
	bool "Use bridge BBF vendor extensions"
	default y
	help
	   Set this option to use bridge BBF vendor extensions.

config BRIDGEMNGR_BRIDGE_VENDOR_PREFIX
	string "Package specific datamodel Vendor Prefix for TR181 extensions"
	default ""
endif
